[news_u]
requare=news
sprite=data\SHOP\EP2\newspaper_u.tga
del=news
add=news_u
about=#EP3_ABOUT_NEWS_U

[phone_u]
requare=phone
sprite=data\SHOP\EP2\phone_u.tga
del=phone
add=phone_u
about=#EP3_ABOUT_PHONE_U

[reception_u]
requare=reception
sprite=data\SHOP\EP3\reception_u.tga
del=reception
add=reception_u
about=#EP3_ABOUT_RECEPTION_U

[coffee_u]
sprite=data\SHOP\EP2\coffee_u.tga
requare=coffee
about=#EP3_ABOUT_COFFEE_U
del=coffee
add=coffee_u

[table_for_eat_u]
requare=table_for_eat
sprite=data\SHOP\EP3\table_u.tga
del=table_for_eat
add=table_for_eat_u
about=#EP3_ABOUT_TABLE_FOR_EAT_U

[kitchen_u]
sprite=data\SHOP\EP4\kitchen.tga
requare=kitchen
about=#EP3_ABOUT_KITCHEN_U
del=kitchen
add=kitchen_u

[knight]
sprite=data\SHOP\EP3\karp.tga
del=
add=knight
about=#EP3_ABOUT_CARP

[knight_u]
requare=knight
sprite=data\SHOP\EP3\karp_u.tga
del=knight
add=knight_u
about=#EP3_ABOUT_CARP_U

[armchair_left]
sprite=data\SHOP\EP3\armchair.tga
add=armchair_left
about=#EP3_ABOUT_ARMCHAIR_LEFT

[armchair_right]
sprite=data\SHOP\EP3\armchair.tga
flip=1
add=armchair_right
about=#EP3_ABOUT_ARMCHAIR_RIGHT

[floor_u]
sprite=data\SHOP\EP3\floor.tga
add=floor_u
pop=10
about=#EP3_ABOUT_FLOOR_U

[stone_1]
sprite=data\SHOP\EP3\wall.tga
add=stone_1;stone_2;stone_3;stone_4;stone_5;stone_6;stone_7;stone_8
pop=10
about=#EP3_ABOUT_WALL_U


[tree_left]
sprite=data\SHOP\EP3\tree.tga
add=tree_left;tree_right
about=#EP3_ABOUT_TREE_LEFT

[lamp_left]
sprite=data\SHOP\EP3\lamp.tga
add=lamp_left;lamp_right
about=#EP3_ABOUT_LAMP_LEFT

[stone_9]
sprite=data\SHOP\EP3\katana.tga
add=stone_9
pop=10
about=#EP3_ABOUT_PICTURE_U
 
[stone_10]
sprite=data\SHOP\EP3\picture.tga
add=stone_10;stone_11
pop=10
about=#EP3_ABOUT_KATANA_U


_____________________________________________________________________________________________________________________________________
_____________________________________________________________________________________________________________________________________


[arch_1]
price=1100
sprite=data\SHOP\EP2\arch.tga
del=
add=arch_1;arch_2;arch_3;arch_4;arch_5
pop=5
about=#EP2_ABOUT_ARCH_1



[armor_left]
price=100
sprite=data\SHOP\EP2\armor.tga
del=
add=armor_left;armor_right;
pop=5
about=#EP2_ABOUT_ARMOR_LEFT



[shield_left]
price=100
sprite=data\SHOP\EP2\shield.tga
del=
add=shield_left;shield_right
pop=5
about=#EP2_ABOUT_SHIELD_LEFT



[fountain_u]
price=100
sprite=data\SHOP\EP2\fountain.tga
requare=fountain
del=fountain
add=fountain_u
about=#EP2_ABOUT_FOUNTAIN_U
pop=10




[magazine]
price=100
sprite=data\SHOP\EP2\magazine.tga
del=
add=magazine
pop=5
about=#EP2_ABOUT_MAGAZINE

[news]
price=100
sprite=data\SHOP\EP2\newspaper.tga
del=
add=news
about=#EP2_ABOUT_NEWS



[table_for_eat]
price=100
sprite=data\SHOP\EP2\table.tga
del=
add=table_for_eat;kitchen
about=#EP2_ABOUT_TABLE_FOR_EAT



[phone]
price=100
sprite=data\SHOP\EP2\phone.tga
del=
add=phone
about=#EP2_ABOUT_PHONE







[walls_u_old]
price=100
sprite=data\SHOP\EP2\wall.tga
del=
add=walls_u_old;walls_u;
pop=10
about=#EP2_ABOUT_WALLS_U_OLD


